body{
    font-family: 'Lucida Sans', 'sans-serif';
    font-size: 16px;
    background-color: #f0f0f0;
}
.h1{
    color: #f8f2e8;
}
body,p{
    margin: 25px;;
    padding:0;
}
header{
    background: no-repeat center/100% url(images/headimage.jpg);
    text-align: center;
    padding: 70px;
}
#img3{
    float: right;
}
footer{
    background: no-repeat center/100% url(images/footimage.jpg);

    text-align: center;
    padding: 60px;
}
li a {
    display: block;
    color: #f8f2e8;
    padding: 16px;
    text-decoration: none;
}
nav ul{
    list-style:none;

}
nav li{
    float: left;
    margin-right: 20px;
    
}
.div1{
    height: 100px;
    display: flex;
    flex-direction: row;
}
.c1{
    color: cornflowerblue;
}
.c2{
    color: cadetblue;
}
.mp{
    margin-top: 4%;
    padding-left: 6%;
    padding-bottom: 4%;
}
.b{
    border-style: dashed;
}
.contact{
    display: flex;
    flex-direction: row;
    padding: 1%;
}
.mydiv {
    width: 100px;
    height: 100px;
    background-color: #f8f2e8;
    border: 1px solid #4b451b;
    margin-bottom:3% ;
  }
  
  .mydiv {
    transform: rotate(20deg);
  }

  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .desc {
    padding: 15px;
    text-align: center;
  }
  